{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        liste de choix "groupes activité de base"
    </div>
    

{% endblock %}